// Disable jQuery animations and transitions.

// jQuery is loaded and set in the main plone bundle.
document.addEventListener("DOMContentLoaded", () => {
  if (jQuery.fx) {
      jQuery.fx.off = true;
      console.log("Nuke transitions: jQuery fx disabled.");
  }
}, { once: true });
